.quotebox { float:right; clear:both; width:200px; height:140px; border:#c0c0c0 1px solid; padding:10px;margin:50px 0px 0px 10px; }
.quotebox ul { margin:0; padding:0; }
.quotebox blockquote { margin: 0; font-family:Georgia;font-style:italic;font-size:15px;color:#6e6e6e; }
.quotebox cite {font-family: Arial;font-style: normal;font-weight: bold;font-size: 11px;line-height: 30px;}
.quotebox li.slide{list-style: none !important;margin:0;padding:0;}
